/*--------------------------------------
	HTML Elements Default Properties
	- table,button,tab,input,select,radio
---------------------------------------*/
/* btn CSS
--------------------------------------*/
/* BTN STYLE */
	.moreBtnBox { display:block; margin:15px auto 35px;}
	.moreBtn { display:block; color:#fff; background:#75c043; text-align:center; line-height:43px; max-width:300px; margin:0 auto;}
	.moreBtn span { display:inline-block; width:7px; height:4px; vertical-align:middle; background:url('../../images/common/icon_arrow07.png') no-repeat left top; margin-left:5px;}

	.tableBtn { display: block; overflow: hidden; padding:5px 0 5px; margin-bottom:30px;}
	.tableBtn a { color:#75c043; padding:10px 13px;}
	.tableBtn .fr { background:url('../../images/common/blt_01.png') no-repeat center;}
	.tableBtn .list { background:url('../../images/common/blt_02.png') no-repeat left center;}
	.tableBtn .pre { background:url('../../images/common/icon_arrow10.png') no-repeat left center; background-size:6px 11px;}
	.tableBtn .next { background:url('../../images/common/icon_arrow11.png') no-repeat right center; background-size:6px 11px;}

	.topCont { position:absolute; z-index:10; bottom:-95px; right:0px; width:36px; height:36px; display:inline-block; background:url('../../images/common/btn_top.png') no-repeat left top; } /* top 버튼 */

/* Media Query CSS
--------------------------------------*/
@media (min-width: 640px) {
	.moreBtn { max-width:640px;}
}


@media (min-width: 990px) {
	/* BTN STYLE */
	.moreBtnBox { margin-top:0px;}
	.moreBtnBox.lineType { margin-top:12px; }
	.moreBtnBox.lineType .moreBtn { border-top:1px solid #eee; clear:both;}
	.moreBtn { background:#fff; color:#75c043; border-bottom:1px solid #000; margin:0px;  max-width:100%;}
	.moreBtn span { background:url('../../images/common/icon_arrow06.png') no-repeat left top;}
	
	
	.tableBtn { padding:15px 0;}
	.tableBtn a { padding:0 13px;}
	.tableBtn .list { background:url('../../images/common/blt_02.png') no-repeat left center;}
	.tableBtn .pre { background:url('../../images/common/icon_arrow08.png') no-repeat left center;}
	.tableBtn .next { background:url('../../images/common/icon_arrow09.png') no-repeat right center;}


	

}
